.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.body{
  width: 80%;
			margin: auto;
}
.form-buah{
  
  border: solid 1px black;
  width: 50%;
  margin: auto;
  border-radius: 15px;
  padding-bottom: 30px;
	padding-left:   20px;
}

.form-buah h1{
  font-family: 'Times New Roman', Times, serif;
  text-align: center;
}

#form td{
  vertical-align: bottom;
}
button{
  border-radius: 15px;
  padding: 5px 10px 5px 10px;
  margin: 5px 0px 0px 5px;
}
#judul{
  font-weight: bold;
  padding-left: 0px;
  font-family: 'Times New Roman', Times, serif;

}

.tabel-buah{
  margin: auto;
  
}
.tabel-buah th{
  background-color: grey;
}
.tabel-buah td{
  background-color: orangered;
}

#tabel-buah{
  text-align: center;
}
